APIs / Booking.com / Bulk Prices
Booking.com: Bulk Prices
Bulk Prices from Booking.com as JSON. 1 credit per successful call.
POST /v1/booking/bulk-prices
Parameters
Send parameters in the JSON body.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
searches | list of object | Required | Any |
debug | string | Optional | Any |
Example request
curl -X POST "https://api.perceptlayer.com/v1/booking/bulk-prices" \
-H "X-API-Key: $API_KEY" \
-H "Content-Type: application/json" \
-d '{}'Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.